.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.136230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.640000px;}
.ls1{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.032000px;}
.ws1{word-spacing:0.320000px;}
.ws4{word-spacing:0.640000px;}
.ws2{word-spacing:48.704000px;}
._6{margin-left:-4.768000px;}
._4{margin-left:-3.520000px;}
._1{margin-left:-1.664000px;}
._d{width:1.315800px;}
._5{width:2.464000px;}
._c{width:4.032000px;}
._0{width:11.360000px;}
._7{width:12.547600px;}
._3{width:20.896000px;}
._b{width:28.800000px;}
._8{width:40.160000px;}
._a{width:41.952000px;}
._2{width:48.704000px;}
._f{width:69.241600px;}
._9{width:77.504000px;}
._10{width:310.325400px;}
._e{width:353.307600px;}
._11{width:1823.719600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:22.484000px;}
.fs2{font-size:27.720000px;}
.fs1{font-size:30.600000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.y63{bottom:29.640686px;}
.y0{bottom:43.738562px;}
.y67{bottom:46.172925px;}
.y62{bottom:50.701429px;}
.y11{bottom:53.048627px;}
.y61{bottom:56.374789px;}
.y10{bottom:67.107451px;}
.y60{bottom:69.365142px;}
.yf{bottom:81.166275px;}
.y5f{bottom:82.355495px;}
.ye{bottom:95.225098px;}
.y5e{bottom:95.345848px;}
.yd{bottom:109.283922px;}
.y5d{bottom:120.507268px;}
.yc{bottom:123.342745px;}
.y5c{bottom:133.497621px;}
.yb{bottom:137.401569px;}
.ya{bottom:151.460392px;}
.y5b{bottom:153.426987px;}
.y59{bottom:154.671896px;}
.y9{bottom:165.519216px;}
.y5a{bottom:166.417340px;}
.y58{bottom:167.662249px;}
.y56{bottom:186.981259px;}
.y57{bottom:187.497531px;}
.y8{bottom:193.636863px;}
.y55{bottom:205.027025px;}
.y7{bottom:207.695686px;}
.y6{bottom:221.754510px;}
.y53{bottom:223.787259px;}
.y54{bottom:230.282436px;}
.y5{bottom:235.813333px;}
.y52{bottom:236.777612px;}
.y4{bottom:249.872157px;}
.y42{bottom:257.745098px;}
.y3{bottom:263.930980px;}
.y41{bottom:271.803922px;}
.y2{bottom:277.989804px;}
.y40{bottom:285.862745px;}
.y1{bottom:292.048627px;}
.y3f{bottom:299.921569px;}
.y3e{bottom:313.980392px;}
.y3d{bottom:328.039216px;}
.y3c{bottom:342.098039px;}
.y3b{bottom:356.156863px;}
.y3a{bottom:370.215686px;}
.y39{bottom:384.274510px;}
.y38{bottom:398.333333px;}
.y37{bottom:412.392157px;}
.y36{bottom:426.450980px;}
.y35{bottom:440.509804px;}
.y34{bottom:454.568627px;}
.y33{bottom:468.627451px;}
.y32{bottom:482.686275px;}
.y31{bottom:496.745098px;}
.y30{bottom:510.803922px;}
.y2f{bottom:538.921569px;}
.y2e{bottom:552.980392px;}
.y2d{bottom:567.039216px;}
.y2c{bottom:581.098039px;}
.y6c{bottom:582.660131px;}
.y2b{bottom:595.156863px;}
.y2a{bottom:609.215686px;}
.y29{bottom:623.274510px;}
.y28{bottom:637.333333px;}
.y27{bottom:665.450980px;}
.y26{bottom:679.509804px;}
.y25{bottom:693.568627px;}
.y24{bottom:707.627451px;}
.y23{bottom:721.686275px;}
.y22{bottom:735.745098px;}
.y51{bottom:761.977613px;}
.y50{bottom:768.240507px;}
.y4f{bottom:782.580507px;}
.y6b{bottom:785.669542px;}
.y4e{bottom:796.920507px;}
.y6a{bottom:798.166275px;}
.y4d{bottom:811.260507px;}
.y4c{bottom:839.036056px;}
.y4b{bottom:853.376056px;}
.y4a{bottom:875.376006px;}
.y48{bottom:876.750256px;}
.y49{bottom:889.716006px;}
.y47{bottom:891.090256px;}
.y46{bottom:912.416397px;}
.y45{bottom:932.337047px;}
.y44{bottom:953.046397px;}
.y43{bottom:967.386397px;}
.y6e{bottom:982.211895px;}
.y21{bottom:988.803922px;}
.y6d{bottom:994.708627px;}
.y20{bottom:1002.862745px;}
.y1f{bottom:1016.921569px;}
.y1e{bottom:1030.980392px;}
.y6f{bottom:1032.542484px;}
.y1d{bottom:1045.039216px;}
.y65{bottom:1048.850719px;}
.y1c{bottom:1059.098039px;}
.y64{bottom:1061.347451px;}
.y1b{bottom:1073.156863px;}
.y1a{bottom:1087.215686px;}
.y19{bottom:1101.274510px;}
.y18{bottom:1115.333333px;}
.y17{bottom:1129.392157px;}
.y16{bottom:1143.450980px;}
.y66{bottom:1150.875601px;}
.y15{bottom:1157.509804px;}
.y69{bottom:1163.307350px;}
.y14{bottom:1171.568627px;}
.y68{bottom:1180.177939px;}
.y13{bottom:1185.627451px;}
.y12{bottom:1199.686275px;}
.h7{height:16.705612px;}
.h6{height:20.595960px;}
.h5{height:22.735800px;}
.h2{height:23.578125px;}
.h9{height:26.532000px;}
.ha{height:26.541000px;}
.h3{height:29.281250px;}
.h4{height:29.546875px;}
.h8{height:58.183222px;}
.h1{height:1021.607843px;}
.h0{height:1237.176471px;}
.w2{width:344.441176px;}
.w1{width:891.173203px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x10{left:76.846623px;}
.x1e{left:83.391630px;}
.xc{left:87.614823px;}
.x16{left:88.796685px;}
.x7{left:90.241558px;}
.x18{left:92.500498px;}
.x8{left:99.576773px;}
.x1a{left:105.913037px;}
.xd{left:110.415423px;}
.x12{left:112.633983px;}
.x3{left:115.229008px;}
.x1b{left:116.814109px;}
.x2{left:122.315358px;}
.x13{left:124.184572px;}
.x9{left:128.101423px;}
.x15{left:144.850058px;}
.x6{left:148.593408px;}
.x17{left:233.351633px;}
.x14{left:242.082850px;}
.xe{left:251.927323px;}
.x1c{left:254.782482px;}
.x19{left:258.549685px;}
.xa{left:263.662223px;}
.x1d{left:264.785054px;}
.x5{left:274.307408px;}
.xf{left:277.703473px;}
.xb{left:299.153723px;}
.x4{left:305.210108px;}
.x1f{left:307.356187px;}
.x11{left:317.116291px;}
.x28{left:482.860135px;}
.x29{left:496.046375px;}
.x1{left:506.117647px;}
.x22{left:559.388092px;}
.x23{left:566.050880px;}
.x24{left:576.384116px;}
.x2a{left:603.350501px;}
.x2b{left:607.390070px;}
.x27{left:702.104052px;}
.x21{left:770.996817px;}
.x25{left:778.060439px;}
.x26{left:785.123435px;}
.x20{left:791.133270px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.546276pt;}
.ls1{letter-spacing:-0.273138pt;}
.ls2{letter-spacing:-0.027314pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.027314pt;}
.ws1{word-spacing:0.273138pt;}
.ws4{word-spacing:0.546276pt;}
.ws2{word-spacing:41.571615pt;}
._6{margin-left:-4.069757pt;}
._4{margin-left:-3.004519pt;}
._1{margin-left:-1.420318pt;}
._d{width:1.123110pt;}
._5{width:2.103163pt;}
._c{width:3.441540pt;}
._0{width:9.696402pt;}
._7{width:10.710085pt;}
._3{width:17.835916pt;}
._b{width:24.582427pt;}
._8{width:34.278828pt;}
._a{width:35.808402pt;}
._2{width:41.571615pt;}
._f{width:59.101617pt;}
._9{width:66.154042pt;}
._10{width:264.880258pt;}
._e{width:301.567993pt;}
._11{width:1556.647692pt;}
.fs3{font-size:19.191364pt;}
.fs2{font-size:23.660586pt;}
.fs1{font-size:26.118828pt;}
.fs0{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.y63{bottom:25.300000pt;}
.y0{bottom:37.333333pt;}
.y67{bottom:39.411200pt;}
.y62{bottom:43.276533pt;}
.y11{bottom:45.280000pt;}
.y61{bottom:48.119067pt;}
.y10{bottom:57.280000pt;}
.y60{bottom:59.207067pt;}
.yf{bottom:69.280000pt;}
.y5f{bottom:70.295067pt;}
.ye{bottom:81.280000pt;}
.y5e{bottom:81.383067pt;}
.yd{bottom:93.280000pt;}
.y5d{bottom:102.859760pt;}
.yc{bottom:105.280000pt;}
.y5c{bottom:113.947760pt;}
.yb{bottom:117.280000pt;}
.ya{bottom:129.280000pt;}
.y5b{bottom:130.958600pt;}
.y59{bottom:132.021200pt;}
.y9{bottom:141.280000pt;}
.y5a{bottom:142.046600pt;}
.y58{bottom:143.109200pt;}
.y56{bottom:159.599067pt;}
.y57{bottom:160.039733pt;}
.y8{bottom:165.280000pt;}
.y55{bottom:175.002147pt;}
.y7{bottom:177.280000pt;}
.y6{bottom:189.280000pt;}
.y53{bottom:191.015067pt;}
.y54{bottom:196.559067pt;}
.y5{bottom:201.280000pt;}
.y52{bottom:202.103067pt;}
.y4{bottom:213.280000pt;}
.y42{bottom:220.000000pt;}
.y3{bottom:225.280000pt;}
.y41{bottom:232.000000pt;}
.y2{bottom:237.280000pt;}
.y40{bottom:244.000000pt;}
.y1{bottom:249.280000pt;}
.y3f{bottom:256.000000pt;}
.y3e{bottom:268.000000pt;}
.y3d{bottom:280.000000pt;}
.y3c{bottom:292.000000pt;}
.y3b{bottom:304.000000pt;}
.y3a{bottom:316.000000pt;}
.y39{bottom:328.000000pt;}
.y38{bottom:340.000000pt;}
.y37{bottom:352.000000pt;}
.y36{bottom:364.000000pt;}
.y35{bottom:376.000000pt;}
.y34{bottom:388.000000pt;}
.y33{bottom:400.000000pt;}
.y32{bottom:412.000000pt;}
.y31{bottom:424.000000pt;}
.y30{bottom:436.000000pt;}
.y2f{bottom:460.000000pt;}
.y2e{bottom:472.000000pt;}
.y2d{bottom:484.000000pt;}
.y2c{bottom:496.000000pt;}
.y6c{bottom:497.333333pt;}
.y2b{bottom:508.000000pt;}
.y2a{bottom:520.000000pt;}
.y29{bottom:532.000000pt;}
.y28{bottom:544.000000pt;}
.y27{bottom:568.000000pt;}
.y26{bottom:580.000000pt;}
.y25{bottom:592.000000pt;}
.y24{bottom:604.000000pt;}
.y23{bottom:616.000000pt;}
.y22{bottom:628.000000pt;}
.y51{bottom:650.390933pt;}
.y50{bottom:655.736667pt;}
.y4f{bottom:667.976667pt;}
.y6b{bottom:670.613333pt;}
.y4e{bottom:680.216667pt;}
.y6a{bottom:681.280000pt;}
.y4d{bottom:692.456667pt;}
.y4c{bottom:716.164667pt;}
.y4b{bottom:728.404667pt;}
.y4a{bottom:747.182867pt;}
.y48{bottom:748.355867pt;}
.y49{bottom:759.422867pt;}
.y47{bottom:760.595867pt;}
.y46{bottom:778.798933pt;}
.y45{bottom:795.802333pt;}
.y44{bottom:813.478933pt;}
.y43{bottom:825.718933pt;}
.y6e{bottom:838.373333pt;}
.y21{bottom:844.000000pt;}
.y6d{bottom:849.040000pt;}
.y20{bottom:856.000000pt;}
.y1f{bottom:868.000000pt;}
.y1e{bottom:880.000000pt;}
.y6f{bottom:881.333333pt;}
.y1d{bottom:892.000000pt;}
.y65{bottom:895.253333pt;}
.y1c{bottom:904.000000pt;}
.y64{bottom:905.920000pt;}
.y1b{bottom:916.000000pt;}
.y1a{bottom:928.000000pt;}
.y19{bottom:940.000000pt;}
.y18{bottom:952.000000pt;}
.y17{bottom:964.000000pt;}
.y16{bottom:976.000000pt;}
.y66{bottom:982.337333pt;}
.y15{bottom:988.000000pt;}
.y69{bottom:992.948533pt;}
.y14{bottom:1000.000000pt;}
.y68{bottom:1007.348533pt;}
.y13{bottom:1012.000000pt;}
.y12{bottom:1024.000000pt;}
.h7{height:14.259183pt;}
.h6{height:17.579815pt;}
.h5{height:19.406290pt;}
.h2{height:20.125262pt;}
.h9{height:22.646561pt;}
.ha{height:22.654243pt;}
.h3{height:24.993201pt;}
.h4{height:25.219927pt;}
.h8{height:49.662667pt;}
.h1{height:872.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:294.000000pt;}
.w1{width:760.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x10{left:65.592933pt;}
.x1e{left:71.179467pt;}
.xc{left:74.784200pt;}
.x16{left:75.792987pt;}
.x7{left:77.026267pt;}
.x18{left:78.954400pt;}
.x8{left:84.994400pt;}
.x1a{left:90.402760pt;}
.xd{left:94.245800pt;}
.x12{left:96.139467pt;}
.x3{left:98.354467pt;}
.x1b{left:99.707440pt;}
.x2{left:104.403067pt;}
.x13{left:105.998547pt;}
.x9{left:109.341800pt;}
.x15{left:123.637707pt;}
.x6{left:126.832867pt;}
.x17{left:199.178800pt;}
.x14{left:206.631387pt;}
.xe{left:215.034200pt;}
.x1c{left:217.471240pt;}
.x19{left:220.686760pt;}
.xa{left:225.050600pt;}
.x1d{left:226.009000pt;}
.x5{left:234.136867pt;}
.xf{left:237.035600pt;}
.xb{left:255.344600pt;}
.x4{left:260.514067pt;}
.x1f{left:262.345867pt;}
.x11{left:270.676667pt;}
.x28{left:412.148400pt;}
.x29{left:423.403600pt;}
.x1{left:432.000000pt;}
.x22{left:477.469333pt;}
.x23{left:483.156400pt;}
.x24{left:491.976400pt;}
.x2a{left:514.993733pt;}
.x2b{left:518.441733pt;}
.x27{left:599.285467pt;}
.x21{left:658.089333pt;}
.x25{left:664.118533pt;}
.x26{left:670.147200pt;}
.x20{left:675.276933pt;}
}
